Bug 9240 - Bogus path printed by gettextize
Bogus path printed by gettextize
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gettext (Show other bugs)
6.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-02-08 14:31 EST by Theodore Tso
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-10 11:28:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Theodore Tso 2000-02-08 14:31:28 EST
Gettextize prints a bogus path when it runs:

You should update your own `aclocal.m4' by adding the necessary
macro packages gettext.m4, lcmessage.m4 and progtest.m4 from
the directory `/aclocal'

The path should be /usr/share/aclocal.  It might be worth checking to see
if any other pathnames in the gettext package might be screwed up.
Comment 1 Cristian Gafton 2000-02-10 11:28:59 EST
Fixed in the devel tree

Note You need to log in before you can comment on or make changes to this bug.